/* Reset CSS
_____________________________________*/
html, body, div, span, applet, object, iframe,
blockquote, pre, abbr, acronym, address, big,
cite, code, del, dfn, em, img,
ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
center, u, b, i {
     margin: 0;
     padding: 0;
     border: 0;
     outline: 0;
	 color:#4e4e4e;
     vertical-align: baseline;
}

body {
     line-height: 1;
	 background:#FFF;
}

:focus {
     outline: 0;
}

ol, ul {
     list-style: none;
}

table {
     border-collapse: collapse;
     border-spacing: 0
}

blockquote:before, blockquote:after, q:before, q:after {
     content: "";
}

blockquote, q {
     quotes: "" "";
}

input, textarea {
     margin: 0;
     padding: 0;
}

hr {
     margin: 0;
     padding: 0;
     border: 0;
     color: #000;
     background-color: #000;
     height: 1px;
}

/*Hiiden Divs
_____________________________________*/
.right, .nav, #page.product_detail_page div.right_links div.info_list, #page.product_detail_page div.right_links, #page.product_detail_page div.main-gallery-principal, #page.product_detail_page ul.links-images, #page.product_detail_page .TabBottomContainer, #page.product_detail_page .closerBottom, #page.product_detail_page #tab_associated_products .tab_content, #page.product_detail_page .close_all a, #page.product_detail_page ul.tabs_ul, #page.product_detail_page p.information, #page.product_detail_page #tab_accesoriesparts .accesories-product-description a.product-view-link-a-1, #page.product_detail_page div#tab_accesoriesparts a.add_to_wishlist_link, #page.product_detail_page div#tab_warrenty p.download-warranty, #page.product_detail_page div#tab_warrenty p.read-more-warranty, #page.product_detail_page .image-intruction-for-use-link, #page.product_detail_page #tab_user_guides .user_guide ul, .footer-wrapper, .country-selector, #page.product_detail_page .nav, #page.product_detail_page #quick_cart_container, #page.product_detail_page .breadcrumb_item, .sub-header, .plus_expand, #page.product_detail_page .accesories-links .all-refigerators-accesories-link, #page.product_detail_page div#tab_warrenty .graphics_warranty .warranty_programs, #page.product_detail_page div#tab_warrenty .graphics_warranty .warranty_disclaimer, #page.product_detail_page .zum_partner, .download_warranty, .file_specs, .read_more, .balloonLink, #left_nav  {
	display:none;
}

/*STYLES
_____________________________________*/

#header {
	background:none;
	width:700px;
}

#wrap.header{
	width:700px;
	background:none;
	margin:0 auto;
}

#page.product_detail_page {
	background:none;
	width:700px;
	padding:0;
}

#page.product_detail_page #breadcrumb {
	width:600px;
	padding-top: 15px;
	border-top:1px solid #ACACAC;
	border-bottom:none;
	background:none;
	position:relative;
	top:-47px;
}

#page.product_detail_page div.print_links  {
	position:relative;
	top:-242px;
	left:-210px;
}

#page.product_detail_page .main_content_wrapper div.product_title {
	background:none;
	float:none;
	left:0;
	top:0;
	padding:0;
	width:701px;
}

#page.product_detail_page .main_content_wrapper {
	border:none;
	width:700px;
	padding:0;
}

#page.product_detail_page div.video_box  {
	border:none;
	height:328px;
	text-align:center;
	width:218px;
	margin-top:-60px;
}

#page.product_detail_page ul.product-details-ul {
	width:160px;
	margin:0 0 0 15px;
}

#page.product_detail_page div.tabdiv img {
	margin:0;
	float:none;
	padding:0;
}

#page.product_detail_page .divs_features_tabs div.tabdiv, #page.product_detail_page .principal_list .expandContent {
	display:block;
	border:none;
}
#page.product_detail_page .main {
	background:none;
	padding:0;
}

#page.product_detail_page .main_link{
	padding:0;
	background:none;
	font-size:12px;
	font-weight:bold;
	background:url(../images/arrow-down.png) no-repeat;
	text-transform:uppercase;
	color:#1c3365;
}

#page.product_detail_page .main_content_wrapper div.product_title h1 {
color:#1E4579;
float:right;
font-size:20px;
width:360px;
}

#page.product_detail_page a {
	color:#000;
}
#page.product_detail_page #tab_accesoriesparts h2 {
	color:#1c3365;
	font-size:12px;
	font-weight:bold;
	padding-bottom:24px;
}
#page.product_detail_page #tabclose_video  {
	padding:0;
}

#page.product_detail_page .specifications  {
	float:none;
	list-style-type:none;
	font-size:12px;
}

#page.product_detail_page .principal_list li ul li {
	list-style:disc;
}

#page.product_detail_page .title-product-description-1{
	color:#1c3365;
	font-size:12px;
	font-weight:bold;
}

#page.product_detail_page div.text-information-box {
float:right;
padding:0 5px 0 0;
width:325px;
}

#page.product_detail_page ul.int_link li  {
	border:none;
}

#page.product_detail_page div.product-details {
	width:656px;
}

#page.product_detail_page #tab_warrenty .text_warranty {
	padding:0;
	margin:0;
}

#page.product_detail_page ul.product-details-ul .expandContent {
	font-size:11px;
	color:#4e4e4e;
	display:block;
}
#page.product_detail_page .product-property-specification {
	width:418px;
}
#page.product_detail_page .product-property {
	background:url("../images/plus_icon.jpg") no-repeat scroll left center transparent;
	font-size:14px;
	font-weight:bold;
	/*padding-left:16px;*/
	padding-left:0px;
	width:193px;
}
#page.product_detail_page ul.product-details-ul .product_detail_text {
margin:0;
}
#page.product_detail_page .accesories-product-description .accesories_row .accesories_item, #page.product_detail_page .accesories-links {
	border:none;
}

#page.product_detail_page div#tab_warrenty .graphics_warranty .warranty_type li  {
	float:none;
	background:none;
}
#page.product_detail_page div#tab_warrenty .graphics_warranty .warranty_type .silver, #page.product_detail_page div#tab_warrenty .graphics_warranty .warranty_type .gold, #page.product_detail_page div#tab_warrenty .graphics_warranty .warranty_type .blue {
	background:none;
	width:550px;
	height:100px;
	padding:0;
	margin:0;
}
#page.product_detail_page ul.product-details-ul p {
	color:#666666;
	font-size:12px;
	line-height:22px;
	margin:0;
}
#page.product_detail_page div.text-information-box .int_link {
	display:block;
}
#quick_cart_container{
	display:none;
}
#page.product_detail_page div.recently_products{
	display:none;}
	
#page.product_detail_page .tab_TopTitle{
	display:block;
background:none repeat scroll 0 0 #FFFFFF;
border-bottom:1px solid #D9D9D9;
margin-top:50px;
position:relative;width:940px;
	}
#page.product_detail_page .tab_TopTitle h3{
border-color:#D9D9D9 #D9D9D9 #FFFFFF;
border-style:solid;
border-width:1px;
color:#1E4579;
font-family:Arial;
font-size:16px;
font-weight:normal;
height:25px;
margin-bottom:0;
padding-bottom:2px;
padding-top:6px;
position:absolute;
text-align:center;
top:-34px;
width:190px;
}